SimForums.com Homepage
Forum Home Forum Home > Flight One Partner Forums > EZdok Software
  New Posts New Posts RSS Feed - EZCA 3.0.1.84 compatible with AS 7638??
  FAQ FAQ  Forum Search   Register Register  Login Login

EZCA 3.0.1.84 compatible with AS 7638??

 Post Reply Post Reply
Author
Message
jgoggi View Drop Down
Senior Member
Senior Member


Joined: March-07-2005
Location: Italy
Points: 103
Post Options Post Options   Thanks (0) Thanks(0)   Quote jgoggi Quote  Post ReplyReply Direct Link To This Post Topic: EZCA 3.0.1.84 compatible with AS 7638??
    Posted: March-31-2021 at 9:31am
Hi,
I still don't understand a thing:
Is EZCA v 3.0.1.84 (P3D v4.5) compatible with Active Sky for P3D v 7638?
I have them and EZCA does not connect to AS. 
Thank you.
James
Back to Top
jgoggi View Drop Down
Senior Member
Senior Member


Joined: March-07-2005
Location: Italy
Points: 103
Post Options Post Options   Thanks (0) Thanks(0)   Quote jgoggi Quote  Post ReplyReply Direct Link To This Post Posted: April-02-2021 at 5:01am
Is this forum dead? 
Not everyone is a gamer and owns FS2020, I am a professional and use P3D v4.5. 
I recently purchased the new Activesky 7638 (ASP3D), that is for both P3D 4 and v5 and consider really disappointing that EZCA is not updated to work with it and P3D v4.5!

Back to Top
jgoggi View Drop Down
Senior Member
Senior Member


Joined: March-07-2005
Location: Italy
Points: 103
Post Options Post Options   Thanks (0) Thanks(0)   Quote jgoggi Quote  Post ReplyReply Direct Link To This Post Posted: Yesterday at 8:30am
Developers, is it so difficult to just say YES or NO?
Thanks...

Back to Top
reecemj View Drop Down
Senior Member
Senior Member


Joined: July-04-2010
Points: 241
Post Options Post Options   Thanks (0) Thanks(0)   Quote reecemj Quote  Post ReplyReply Direct Link To This Post Posted: Yesterday at 4:21pm
http://ezdok-camera.com/downloads

Try this! Am using 7668 that works v5&4. 
Back to Top
jgoggi View Drop Down
Senior Member
Senior Member


Joined: March-07-2005
Location: Italy
Points: 103
Post Options Post Options   Thanks (0) Thanks(0)   Quote jgoggi Quote  Post ReplyReply Direct Link To This Post Posted: 14 hours 18 minutes ago at 3:46am
Hi reecemj,
Thanks for your reply.
Do you mean to download EZCA v 3.1.0.45? Isn't it only for P3D v5? Are you sure it works on v4 as well?
Back to Top
jgoggi View Drop Down
Senior Member
Senior Member


Joined: March-07-2005
Location: Italy
Points: 103
Post Options Post Options   Thanks (0) Thanks(0)   Quote jgoggi Quote  Post ReplyReply Direct Link To This Post Posted: 13 hours 46 minutes ago at 4:18am
I do confirm that EZCA v3.1 only installs for P3D v5. How did you get it to work with v4?
Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down

Forum Software by Web Wiz Forums® version 12.01
Copyright ©2001-2018 Web Wiz Ltd.

This page was generated in 0.125 seconds.